body {
        font:12pt trebuchet ms,arial,helvetica,sans-serif;
        color:#99ccff;
	background-color:#000000;
        scrollbar-track-color:#6699cc;
        scrollbar-base-color:#336699;
        scrollbar-arrow-color:#003366;
	margin-left: 20px;
	margin-top: 20px
}

input,textarea {background-color:#aabbcc}

a {text-decoration:none}

table, caption {
  font-size:inherit;
  font-weight:inherit;
  font-style:inherit;
  font-variant:inherit;
}

.img {border-color:#6699cc; border-width:0px}

.bluedots,.bdots {background-image: url(/pix/bluedot.gif); background-repeat: repeat-x}
.odots {background-image: url(/pix/odot.gif); background-repeat: repeat-x}
.vdots {background-image: url(/pix/vdot.gif); background-repeat: repeat-y}

.t {font:10pt trebuchet ms, arial, helvetica, sans-serif}
.tb {font:10pt trebuchet ms, arial, helvetica, sans-serif; color:#5588bb}
.b {color:#6699cc; font-weight:bold}
.b10 {font-size:10pt; color:#6699cc; font-weight:bold}
.bb {color:#99ccff; font-weight:bold}
.bs {font-size:8pt; color:#99ccff; font-weight:bold}
.bsb {font-size:6px; font-weight:bold; background-color:#6699cc}
.bh {font-size:14pt; font-weight:bold}
.bo {font-size:14pt; color:#cc9966; font-weight:bold}
.bob {color:#ddaa77; font-weight:bold}
.bxb {color:#778899; font-weight:bold}
.b4b {color:#6699cc; font-weight:bold}
.q {font:20pt trebuchet ms, arial, helvetica, sans-serif; color: #99aabb}
.u {text-decoration:underline}
.h {font-size:24pt; line-height:28pt; font-weight:bold; color:#6699cc; background:#003366}

a.b {color:#6699cc; border:1px solid #000000}
a.b:hover {color:#ddaa77; border:1px solid #6699ff}

a.bs {color:#6699cc}
a.bs:hover {color:#ddaa77}

a.bsb:hover {background-color:#ddaa77}

.x1 {font-size:14pt; line-height: 20pt; letter-spacing:4pt; font-weight:bold; color:#6699cc; border:1px solid #000000}
a.x1 {color:#ddaa77}
a.x1:hover {color:#99ccff; border:1px solid #6699ff}

.x2 {font-size:11pt; line-height: 16pt; font-weight:bold; color:#336699; border:1px solid #000000}
a.x2 {color:#ddaa77}
a.x2:hover {color:#99ccff; border:1px solid #6699ff}

.x3 {font-size:11pt; line-height:16pt; font-weight:bold; border:1px solid #000000}
a.x3 {color:#ddaa77}
a.x3:hover {color:#99ccff; border:1px solid #6699ff}

.x4 {font-size:11pt; line-height: 16pt; font-weight:bold; color:#6699cc; border:1px solid #000000}
a.x4 {color:#6699cc}
a.x4:hover {color:#99ccff; border:1px solid #6699ff}

a.bob:hover {color:#ffffff}
a.b4b:hover {color:#ffffff}
a.bb:hover {color:#ffffff}

a.h {font-size:24pt; line-height:24pt; font-weight:bold; color:#6699cc; background:#003366}
a.h:hover {font-size:24pt; line-height:24pt; font-weight:bold; color:#003366; background:#6699cc}

a.md {color:#336699; text-decoration:none}
a.md:hover {color:#99ccff}

.md {font-size:24pt; line-height:29pt; font-weight:bold; color:#336699; letter-spacing:4pt}
.pt {font-size:24pt; line-height:28pt; font-weight:bold; color:#6699cc; letter-spacing:4pt}

.fp {font-size:8pt; color:#5588bb; letter-spacing:3pt}
.sfp {font-size:7.5pt; color:#5588bb;}
.bfp {font-size:8pt; color:#6699cc; font-weight: bold; line-heightb: 9pt}
.xfp {font-size:7pt; color:#5588bb; letter-spacing:1pt}

.quote {white-space:normal;font-weight:bold; font-size:8pt; line-height:12pt; color:#99ccff; filter:alpha;float:right}

.list {font-size:10pt; line-height:24pt; color:#99ccff}
.news {font-size:9pt; line-height:12pt; color:#99ccff}
.newsblock {
	margin:0px;
	height:180px;
	overflow:auto;
}

.ohead {font-size:17pt; font-weight:bold; color:#5588bb; letter-spacing:2pt}

.res1 {font-size:9pt; font-weight:bold; color:#cc9966; text-align:right}
.res2 {font-size:9pt; font-weight:bold; color:#99ccff; text-align:right}
.res3 {font-size:9pt; font-weight:bold; color:#5588bb; text-align:right}
.rest {font-size:10pt; text-align:left}
.resth {font-size:10pt; color:#99ccff; text-align:left}

.ec {color: #6699cc; font-family: courier new,courier; font-size:10pt; font-weight: bold; line-height: 15pt; border: 1px solid #6699cc; padding-left: 4px; padding-right: 4px}
a.ec:hover {color:#cc9966; border: 1px solid #cc9966}

.expcol {font-size:7pt; background:#6699cc; color:black; padding-left:5px; padding-right:5px}
a.expcol:hover {background:#cc9966}

.sq {font-size: 7px; padding-right: 7px; background-color:#336699}
.sq2 {font-size: 8px; padding-right: 8px; background-color:#336699}

#qt span {
	color:#69c;
}

